@media screen and (max-device-width: 767px){
	#mosttop .mosttopcontent { width: 95%;}
	#mosttop .mosttopcontent .social { display: none}
	#mosttop .mosttopcontent .basket a span { display: none}
	#top { height: 80px; width: 100%; background-repeat: repeat-x; }
	#top .topcontent { width: 95%!important; }
	#top .topcontent .logo { width: 220px!important; height: 33.73px!important; margin-top: 10px!important;}
	#top .topcontent .logo img { width: 220px!important; height: 33.73px!important;}


	#top .topcontent .menu {display: none!important;  }
	.mobilemenu {display:block!important;margin-top: -11px}
	.responsivetable {overflow-x:auto;}


	#mainbottom .mainbottomcontent .maincompanytitle { width: 95%!important; font-size: 25px; line-height: 30px;}
	#mainbottom .mainbottomcontent .maincompanycontent img { width: 100%!important; height: auto!important;	}
	#mainbottom .mainbottomcontent .maincompanycontent { padding-top: 10px;}
	#mainnews { width: 95%;}
	#mainnews .mainnewscontent { width: 95%;}
	#mainnews .mainnewscontent .mainnewsleft { width: 100%; height: 260px;}
	#mainnews .mainnewscontent .mainnewsright { display: none}
	#mainnews .mainnewscontent .mainnewsleft .newscontentwrapper .newscontent ul li .img {width: 100px;	height: 75px;}
	#mainnews .mainnewscontent .mainnewsleft .newscontentwrapper .newscontent ul li .img img {width: 100px!important;	height: auto!important;}

	#mainnews .mainnewscontent .mainnewsleft .newscontentwrapper .newscontent ul li .title {   margin-left: 120px;}
	#mainnews .mainnewscontent .mainnewsleft .newscontentwrapper .newscontent ul li .desc {   margin-left: 120px;}


	#main { height: 184px; background-image:none!important; }
	#main .content { width: 95%!important; margin-top: -209px!important; }
	#main .content .boxes { height: auto!important; margin: auto!important; display: none }

	#main .content .boxes .box {

		width: 50%;
		height: auto;
		margin: 0px!important;
		background-position: center center;

	}

#main .content .boxes .box .text { display: none;}


	/*#main .content .boxes .box1 { margin-left: 0px!important; width: 49%!important;  margin-right: 1%!important; height: 100px!important; background-color: #28a5df; background-image:none!important; overflow: hidden  }
	#main .content .boxes .box1 .header {  margin-top: 5px!important; margin-right: 5px!important;font-size: 16px!important; }
	#main .content .boxes .box1 .text { width: auto!important; margin-right: 5px!important; margin-top:5px!important;  }

	#main .content .boxes .box2 { margin-left: 0px!important; width: 49%!important;  margin-right: 1%!important;height: 100px!important; background-color: #ff9404; background-image:none!important;   overflow: hidden}
	#main .content .boxes .box2 .header {  margin-top: 5px!important; margin-right: 5px!important;font-size: 16px!important; }
	#main .content .boxes .box2 .text { width: auto!important; margin-right: 5px!important; margin-top:5px!important;  }

	#main .content .boxes .box3 { margin-left: 0px!important; margin-top: 1%; width: 49%!important;  margin-right: 1%!important; height: 100px!important; background-color: #bf2893; background-image:none!important; overflow: hidden }
	#main .content .boxes .box3 .header {  margin-top: 5px!important; margin-right: 5px!important;font-size: 16px!important; }
	#main .content .boxes .box3 .text { width: auto!important; margin-right: 5px!important; margin-top:5px!important;  }

	#main .content .boxes .box4 { margin-left: 0px!important; margin-top: 1%; width: 49%!important;  margin-right: 1%!important; height: 100px!important; background-color: #429125; background-image:none!important;  overflow: hidden}
	#main .content .boxes .box4 .header {  margin-top: 5px!important; margin-right: 5px!important;font-size: 16px!important; }
	#main .content .boxes .box4 .text { width: auto!important; margin-right: 5px!important; margin-top:5px!important;  }*/



	#mainbottom { background-image:none!important;}
	#mainbottom .mainbottomcontent { width: 95%!important;}
	
	
	#footertop { display: none!important}
	#footer { height: 300px!important; }
	#footer .content { width: 95%!important; padding-top: 0px; }
	#footer .content .iletisimhatti { float: none!important;  margin: auto!important; }
	#footer .content .takipedin {  float: none!important; margin-left: 0px!important; background-image: none!important; margin:auto!important; }
	#footer .content .hizlimenu { display: none!important; }
	#footer .content .iletisimbilgileri { height: 81px; width: 225px; float: none!important; margin-left: 0px!important;background-image: none!important; margin:auto!important; }
	#footerbottom {  height: 63px; }
	#footerbottom .footerbottomcontent { width: 95%!important; margin: auto; padding-top: 10px; }
	#footerbottom .footerbottomcontent .telif { float: none!important;margin-right: 0px!important;  margin:auto!important; font-size: 11px!important; text-align: center  }
	#footerbottom .footerbottomcontent .vizyoner { float: none!important; padding-top: 5px; margin-right: 0px!important;  margin:auto!important; }



	#page .pagecontent { width: 95%!important;}
	#page .pagecontent .pageleft { display: none!important }
	#page .pagecontent .pageright {  margin-left: 0px!important; width: 100%!important; }


	#productcontainer { clear:both; padding:0px!important; }
	#productcontainer ul { margin:0px; padding:0px}
	#productcontainer ul li {  float:none!important; margin: 0px 0px 10px 0px!important; width: 95%!important}
	#productcontainer ul li .img { width: 100%!important; height: auto!important; padding:0px; margin: 0px}
	#productcontainer ul li .img  img { width: 100%!important; height: auto!important;display: block}
	#productcontainer ul li .title { width:100%!important;}

	#page .pagecontent .pageright .pagerightcontent .urundetayimg {  width: 100%!important; margin-left: 0px!important;}
	#page .pagecontent .pageright .pagerightcontent .urundetayimg img {  width: 100%!important; height: auto!important}
	#page .pagecontent .pageright .pagerightcontent .urundetayaciklama { width: 100%!important;}

	#page .pagecontent .pageright .pagerightcontent p img { width: 100%!important; height: auto!important}
	#page .pagecontent .pageright .pagerightcontent h2 img { width: 100%!important; height: auto!important}

	#videocontainer { clear:both; padding:0px!important; }
	#videocontainer ul { margin:0px; padding:0px}
	#videocontainer ul li {  float:none!important; margin: 0px 0px 10px 0px!important; width: 95%!important}
	#videocontainer ul li .img { width: 100%!important; height: auto!important; padding:0px; margin: 0px}
	#videocontainer ul li .img  img { width: 100%!important; height: auto!important;display: block}
	#videocontainer ul li .title { width:100%!important;}



	#picturecontainer { clear:both; margin-top: 20px }
	#picturecontainer ul { margin:0px; padding:0px}
	#picturecontainer ul li { list-style:none; float:left; margin:0px 5px 10px 5px; border:1px solid #CCCCCC; padding:2px!important; width: 42%!important}
	#picturecontainer ul li .img {  overflow:hidden; width: 100%!important; height: auto!important; }
	#picturecontainer ul li .img img { width: 100%!important; height: auto!important; display: block; }

	.contactleft {   width: 100%!important; }
	.contactleft .mapcontainer { clear:both; }
	.contactleft .mapcontainer iframe { width:100%!important; }
	.contactright { margin-left:0px!important; width:100%!important;}
	.contactright .contactform input, textarea {   width: 98%!important;  }
	.sform input[type=text] { width: 90%!important}


}